package com.frame.rv;

import android.annotation.SuppressLint;
import android.app.Activity;

public class ModuleChangeUtil {
    @SuppressLint("StaticFieldLeak")
    public static Activity currentActivity = null;

    public static OnModuleChangedListener getOnModuleChangedListener() {
        return onModuleChangedListener;
    }

    public static void setOnModuleChangedListener(OnModuleChangedListener onModuleChangedListener) {
        ModuleChangeUtil.onModuleChangedListener = onModuleChangedListener;
    }

    private static OnModuleChangedListener onModuleChangedListener;

}
